/* Show a visual outline of every element in debug mode. */
body.debug > * > * > *   * { outline: 1px dashed rgba(0, 0, 0, 0.33); }
body.debug > * > * > * { outline: 1px dashed rgba(0, 256, 128, 0.33); }
body.debug > * > * { outline: 1px dashed rgba(128, 0, 256, 0.5); }
body.debug > * { outline: 1px solid rgba(256, 128, 0, 0.5); }
